Subject: 67th IETF agenda items
From: "Carl Wallace" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Sep 2006 03:44:17 -0700
List-Id: <ietf-ltans.imc.org>

Folks,

Please send any requests for time on the LTANS agenda at the 67th IETF
to me and Tobias by next Friday.  The primary topics for us seem to be:

	- resolving any ERS issues and progressing the document (WG last
call should occur soon)
	- resolving any ERS/SCVP issues and progressing the document
	- deciding how/if to proceed with LTAP
	- deciding how/if to proceed with PKI artifact retention

The last bullet has been related to recent threads on the PKIX list.  If
anyone has any other topics or would like to brief the group on one of
these issues, let me know.  Ideally, we could move these items along and
bring the group to a successful conclusion by the Spring or Summer.

Carl